<?php include('up_index.php');?>
<?php 
	if($_SESSION['user_chk']!=""){ 
		echo "<meta  http-equiv=\"Refresh\" content=\"0;url=index.php\" />";
	}
?>
<script language="javascript">
$(document).ready(function(e) {
	$("#login").submit(function(){
		if($("#txtUser").val()!=""&&$("#txtPass").val()!="")
		{
			return true;
		}else{
			alert("คุณยังกรอกข้อมูลไม่ครบถ้วน");
			return false;	
		}			
	});
});
</script>

<center>
<script src="show.js"></script>
    <br/>
    <div class="table_product_show">
    <br/>

<form method="post" name="login" id="login" action="chk_login.php" >
		<h1>เข้าสู่ระบบ</h1>
        <table width="410" border="0" cellpadding="1" cellspacing="1">
          <tr>
            <td width="153">Username : </td>
            <td width="250"><input name="txtUser" type="text" id="txtUser" size="20" maxlength="100" /></td>
          </tr>
          <tr>
            <td>Password : </td>
            <td><input name="txtPass" type="password" id="txtPass" size="20" maxlength="100" /></td>
          </tr>
          <tr>
            <td colspan="2" align="center"><input type="submit" name="submit" id="submit" value="login" />
            <input type="reset" name="Reset" id="button" /></td>
          </tr>
        </table>
	</form>
		<br/>
</div>
</center>
<?php include('down_index.php'); ?>